body {
	/*background: white url('sky.png') repeat-x;*/
	background-color: #98b8d7;
	padding-top: 82px;
}

nav {
	/*border-bottom: 2px solid #ffffff;*/
	background-color: #98b8d7;
}

.navbar-brand img {
	height: 60px;
}

#full-loader, #contenuto, #inserimentoDatiPax {
	background-color: #ffffff;
}

#inserimentoDatiPax {
	padding: 3rem;
}

/* .camere > div > .row { */
	/* border-bottom: 2px solid #e6f7ff; */
/* } */

/* .camere > div > .row:last-child { */
	/* margin-bottom: 3rem; */
/* } */

.camere > div > .camera:nth-child(odd) {
	background-color: #e8f0f5;
}

.lets-footer {
	background: rgb(48,120,162);
	background: linear-gradient(180deg, rgba(48,120,162,1) 0%, rgba(128,160,191,1) 50%, rgba(145,172,199,1) 100%);
}

.lets-footer * {
	color: #000000;
	padding: 0;
	margin: 0.3rem;
}

.lets-footer a {
	text-decoration: underline;
}

/*
@supports (-webkit-overflow-scrolling: touch) {
	body {
		width: 100%;
		max-width: 100%;
		will-change: position;
	}
	
	body.modal-open {
		position: fixed;
		top:    0;
		right:  0;
		bottom: 0;
		left:   0;
	}
	
	.modal {
		will-change: display;
	}

	.modal-dialog {
		will-change: transform;
	}
}*/